[Details]
Name=Hetman Word Recovery Portable
AppId=HetmanWordRecoveryPortable
Publisher=Hetman Software
Homepage=http://hetmanrecovery.com
Category=Utilities
Description=NTFS recovery software
Language=Multilingual

[Version]
PackageVersion=3.8.0.0
DisplayVersion=3.8

[Control]
Icons=1
Start=HetmanWordRecoveryPortable.exe
